# ninja log v5
10	131	0	D:/Yuzu-GCA/packages/client-android/android/app/.cxx/RelWithDebInfo/54433u5w/armeabi-v7a/CMakeFiles/cmake.verify_globs	1414f0ccaa2e42aa
48	3732	8062715601183527	CMakeFiles/appmodules.dir/D_/Yuzu-GCA/packages/client-android/android/app/build/generated/autolinking/src/main/jni/autolinking.cpp.o	418d76d7f784fd99
1	4171	8062715605214545	CMakeFiles/appmodules.dir/OnLoad.cpp.o	fdd13812b4102112
4172	4367	8062715607558542	D:/Yuzu-GCA/packages/client-android/android/app/build/intermediates/cxx/RelWithDebInfo/54433u5w/obj/armeabi-v7a/libappmodules.so	e354b8813aaa55ae
